<ion-view view-title="Feedback">
    <ion-content ng-class="{expanded:isExpanded}" class="login-background"  class="has-header">
    <ul>
        <li ng-repeat="name in questions"><a href="#">{{name.question_text}}</a></li>

    </ul>
    </ion-content>
</ion-view>
